i2o_scsi_notify_device_add
Prev | I2O message devices | Next

## Name

i2o_scsi_notify_device_add — Retrieve notifications of added devices

## Synopsis

`void i2o_scsi_notify_device_add (` | struct i2o_device * | i2o_dev`)`;

## Arguments

`i2o_dev`

  the I2O device which was added

## Description

If a I2O device is added we catch the notification, because I2O classes other then SCSI peripheral will not be received through `i2o_scsi_probe`.

Prev | Up | Next
i2o_scsi_reply | Home | i2o_scsi_notify_device_remove